# Contract Invoice Auto Validate

This addon auto-validate invoices after its creation from a contract

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Before installing this addon make sur that “CONTRACT_INVOICE” queue channel has at maximum a capacity=1 in the odoo configuration file. Otherwise you will have concurrency access issue between jobs to the account.move sequence.

Example:

[queue_job] channels=root:5,root.CONTRACT_INVOICE:1

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Souheil Bejaoui <souheil.bejaoui@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.